body {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-optical-sizing: auto;
}

 .navbar{
   height: 5rem;
   background-color: white;
 }

.fa-compass{
    color: #ed310c;
    font-size: 2rem;
    transition: 0.4s ease;
}

.fa-compass:hover{
    color: #3aed73;

    transform: rotate(90deg) scale(1.15);
}
.nav-link{

   color: #222222 !important;
}


/* footer */ 

.f-info-links a {
    text-decoration: none;
    color: #222222;
}

.f-info-links a:hover {
    text-decoration: underline;
}

.f-info-links,
.f-info-socials ,
.f-info-brand {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.f-info-socials i {
    font-size: 1.2rem;
    margin-right: 1rem;
}

.f-info {
   text-align: center;
height: 8rem;
   display: flex;
   background-color: #ebebeb ;
   flex-wrap: wrap;
   
   justify-content: center;
   align-items: space-evenly ;
}

/* cards */

.card{
   border: none !important;
   margin-bottom: 2rem;
  
}

.card-img-top{

   border-radius: 2rem !important;
   width: 100% !important;
   object-fit: cover !important;
   
}
.card-img-top {
    height: 20rem;
    object-fit: cover;
}

.card-body {

   padding: 0 !important;
}

.card-text p {

   font-weight: 400 !important;
}

.listing-link {
    text-decoration: none;
    color: inherit;
}

/* card effect  */
.card-img-overlay{
   opacity: 0;
}
.card-img-overlay:hover {
   opacity: 0.2;
   background-color: white;
}

/* show page */

.show-img{
   height: 30ex;
}
